Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3040 - More Riva 128 problems with Xconfigurator 4.2.3-3 (kickstart fails)
Summary: More Riva 128 problems with Xconfigurator 4.2.3-3 (kickstart fails)
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL: http://www.cse.msu.edu/~dunham/Xconfi...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-25 14:57 UTC by dunham
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-02 20:14:01 UTC


Attachments (Terms of Use)

Description dunham 1999-05-25 14:57:04 UTC
There are still problems with Xconfigurator's handling
of I128 cards during kickstart. (Bug 1517 describes similiar
problems and claims to have resolved them on 3/23.)

The xconfig part of the kickstart fails, and a manual
configuration is necessary.

The problem was that it wasn't looking at the I128 entry in
the card database, which would tell it to not autoprobe.  To
fix this, I had to change the "Riva 128" entry in the
pci-ids.h file from Server:SVGA to Card:RIVA128 (I entered a
URL for a context diff in the URL box of this bug report).

After applying the patch, I got kickstart to work.

Comment 1 Jay Turner 1999-06-28 15:46:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Preston Brown 1999-08-31 20:56:59 UTC
Matt, can you please take a look at this?

Comment 3 Bill Nottingham 1999-09-02 20:14:59 UTC
this should be fixed in the next Xconfigurator (4.2.6)
which will be in the next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.